Sun Solaris IP Tunnel Param Local Code Execution Vulnerability

Sun Solaris is prone to a local code-execution vulnerability.

Attackers can exploit this issue to execute arbitrary code within the context of the kernel on x86 systems. Successful exploits may completely compromise the vulnerable system.

On all architectures, attackers can exploit this issue to create a denial-of-service condition.

This issue affects the following on both x86 and SPARC platforms:

Solaris 10
OpenSolaris based on builds snv_01 through snv_76


 

Privacy Statement
Copyright 2010, SecurityFocus